<?xml version="1.0" encoding="utf-8"?>
<FrameLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    tools:background="#666">

    <LinearLayout
        android:id="@+id/fl_loading"
        android:layout_width="@dimen/convert_300px"
        android:layout_height="@dimen/convert_300px"
        android:layout_gravity="center"
        android:orientation="vertical"
        android:gravity="center_horizontal"
        android:background="@drawable/bg_loading">

        <ProgressBar
            android:id="@+id/pb_loading"
            android:layout_width="@dimen/convert_90px"
            android:layout_height="@dimen/convert_90px"
            android:indeterminateTint="@color/color_000000"
            android:layout_marginTop="@dimen/convert_60px"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Loading"
            android:textColor="@color/color_000000"
            android:textSize="@dimen/convert_42px"
            android:layout_marginTop="@dimen/convert_20px"/>

    </LinearLayout>

</FrameLayout>